default: &default
  adapter: postgresql
  encoding: unicode
  pool: 10

test:
  <<: *default
  host: postgres
  timeout: 5000
  database: active_record_api_rest_controller_test
  username: runner
  password: ""
